<h1 class="hero-title">
	<?php
		if ( is_archive() ) {
			the_archive_title();
		} elseif( is_search() ) {
			echo get_theme_mod( 'title_search', esc_html__( 'search results.', 'roxima' ) );
		} elseif( is_404() ) {
			echo get_theme_mod( 'title_404', esc_html__( 'page not found.', 'roxima' ) );
		} else {
			echo get_theme_mod( 'title_blog', esc_html__( 'from the blog.', 'roxima' ) );
		}
	?>
</h1>
